html {
  overflow-x: hidden !important;
  height: 100% !important;
}

html.menu-opened {
  overflow: hidden !important;
  height: 100vh;
  width: 100vw;
}

html.menu-opened .top-menu {
  background: rgba(255, 117, 72, 0);
}

body {
  height: 100% !important;
}

body.isLoading {
  max-height: 100vh;
  overflow: hidden;
}

#loadingScreen {
  display: flex;
  justify-content: center;
	flex-direction: column;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgb(255, 117, 72);
  z-index: 1110;
}

#loadingScreen.alternateBkgColor {
	background-color: #ff804d;
}

#loadingScreen.hidden {
  display: none !important;
}

#loadingScreen .loader__inner {
	width:64px;
	height:64px;
	display:block;
	position:relative;
	overflow:hidden;
}

#loadingScreen .loader__inner img{
	-webkit-animation: loading-animation 0.1s steps(22) infinite;
	-moz-animation: loading-animation 0.1s steps(22) infinite;
	-ms-animation: loading-animation 0.1s steps(22) infinite;
	-o-animation: loading-animation 0.1s steps(22) infinite;
	animation: loading-animation 2s steps(22) infinite;
	font-size:1px;
	color:#ffffff;
	display: inline-block;
	width: auto;
	height: 64px;
	position:absolute;
	top:0;
	left:0;
}

@-webkit-keyframes loading-animation {
	from {
		left:0;
	}
	to {
		left:-1408px;
	}
}

@-moz-keyframes loading-animation {
	from {
		left:0;
	}
	to {
		left:-1408px;
	}
}

@-ms-keyframes loading-animation {
	from {
		left:0;
	}
	to {
		left:-1408px;
	}
}

@-o-keyframes loading-animation {
	from {
		left:0;
	}
	to {
		left:-1408px;
	}
}

@keyframes loading-animation {
	from {
		left:0;
	}
	to {
		left:-1408px;
	}
}

#loadingScreen p {
  margin-top: 20px;
  font-family: "ProximaNova-Bold";
  font-size: 20px;
  letter-spacing: 2.3px;
  color: white;
}

.segment,
.breakaway {
  /* height: 100vh; */
  /* width: 100vw; */
  position: relative;
  font-family: "ProximaNova-Regular";
}

.screen.segment > div {
  position: absolute;
  height: 100% !important;
  width: 100% !important;
  top: 0;
  overflow: hidden;
}

.footerfix {
  max-width: 100vw !important;
  height: auto !important;
  overflow: visible !important;
}

.top-menu {
  padding: 2rem 3rem;
  position: fixed;
  width: 100vw;
  z-index: 1100;
  font-family: "ProximaNova-Regular";
}

.top-menu .lang-selector {
  word-spacing: -0.03rem;
  font-size: 0.875rem;
  line-height: 41px;
  padding-right: 1rem;
}

.top-menu .lang-selector span {
  height: 0.95rem;
  line-height: 0.95rem;
  vertical-align: middle;
}

.top-menu .lang-selector .lang-btn {
  cursor: pointer;
}

.top-menu .lang-selector .lang-divider {
  font-size: 20px;
}

.top-menu .lang-selector,
.top-menu .menu-icon {
  float: right;
  margin-top: -10px;
  cursor: pointer;
}

.top-menu > .menu-icon {
  display: flex;
  width: 40px;
  height: 40px;
}

.top-menu > .menu-icon > .hamburger {
  display: block;
  width: 100%;
  height: auto;
  left: unset;
  transform: none;
  background: url(/src/assets/images/hamburger-menu.png) no-repeat center;
  background-size: 2rem !important;
}

/* .fp-viewing-Welcome .top-menu,
.menu-opened .top-menu {
	color: white;
} */

/* .fp-viewing-Welcome .top-menu .menu-icon .hamburger {
	background: url("/src/assets/images/hamburger-menu.png") no-repeat center;
} */

.menu-opened .top-menu .menu-icon .hamburger {
  background: url("/src/assets/images/hamburger-menu-close.svg") no-repeat center;
}

/* .fp-viewing-Welcome .top-menu .regular,
.menu-opened .top-menu .regular {
	display: none;
}

.fp-viewing-Welcome .top-menu .inverse,
.menu-opened .top-menu .inverse {
	display: inline;
} */

.top-menu .regular {
  display: inline;
}

.top-menu .inverse {
  display: none;
}

.top-menu .lang-selector span.active {
  font-family: "ProximaNova-Black";
}

#fp-nav,
.custom-nav,
.custom-nav div {
  /* display: none; */
  opacity: 0 !important;
  height: 0;
  overflow: hidden;
  /* transform: translate(-100%); */
}

body:not(.fp-viewing-Welcome):not(.fp-viewing-Footer) #fp-nav,
body:not(.fp-viewing-Welcome):not(.fp-viewing-Footer) .custom-nav,
body:not(.fp-viewing-Welcome):not(.fp-viewing-Footer) .custom-nav div {
  /* display: block; */
  transition: all ease-in 0.5s;
  opacity: 1 !important;
  height: initial;
  overflow: visible;
  /* transform: translate(0); */
  z-index: 999;
}

.root {
  padding-top: 5rem;
}

/* .top-menu .lang-selector span:not(:last-of-type)::after {
	content: '/';
} */

html.menu-opened {
  overflow: hidden;
}

.overlay {
  background: black;
  height: 100%;
  width: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0;
  transition: opacity 0.5s;
  z-index: -1;
}

html.menu-opened .overlay {
  opacity: 0.3;
  z-index: 2;
}

button:active {
  box-shadow: none !important;
}

.custom-old-button:active {
  box-shadow: none !important;
  transform: translate(0.125rem, 0.1875rem) !important;
}

.custom-old-wrapper {
  display: inline-block;
}

.custom-old-wrapper:first-of-type {
  margin-top: 30px;
}

.custom-old-wrapper:hover .custom-old-button {
  box-shadow: 0.25rem 0.375rem black;
  transform: translate(-0.125rem, -0.1875rem);
}

.layers {
  width: 100vw;
  height: 100vh;
  position: relative;
  z-index: 2;
}

.layers > div,
.layers .layer-item {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.layers .cutout .layer-item {
  width: 100%;
  height: 100%;
  position: relative;
  /* top: 0; */
  /* left: 0; */
}

/* #range-segment{
	height: 40vh !important;
} */

.cutout {
  border: 0.125rem black solid;
  box-shadow: 0.1875rem 0.1875rem black;
  border-radius: 0.625rem;
}

.cutout-title {
  background-color: white;
  z-index: 15;
  position: absolute;
  width: 100%;
  height: 2.375rem;
}

.cutout-title .title {
  top: 50%;
  left: 1rem;
  transform: translatey(-50%);
  position: absolute;
  font-family: "space_monoregular";
}

.cutout-title .circle {
  top: 50%;
  right: 1rem;
  transform: translatey(-50%);
  position: absolute;
  border: 0.0625rem solid black;
  border-radius: 50%;
  width: 0.9375rem;
  height: 0.9375rem;
}

.cutout-title.small {
  font-size: 0.875rem;
  height: 2rem;
}

.cutout-title.small .circle {
  width: 0.8rem;
  height: 0.8rem;
}

.cutout-block {
  border: 0.0625rem solid black;
  position: absolute;
  z-index: 1;
  /* top: 20%; */
  /* background: purple; */
  border-radius: 2%;
  box-shadow: 0.125rem 0.125rem black;
}

.cutout-block.purple {
  background: #642667;
  background-image: url("/src/assets/images/01_pattern.png");
  background-size: 10rem;
  /* background-blend-mode: screen; */
}

.cutout-block.green {
  background: #c6f3dd;
  background-image: url("/src/assets/images/01_pattern.png");
  background-size: 10rem;
  /* background-blend-mode: screen; */
}

.px-layer {
  position: absolute;
  width: 100%;
  height: 100%;
}

.pixel {
  width: 0.8125rem;
  height: 0.8125rem;
  position: absolute;
}

.pixel {
  -webkit-animation-name: "cycle-color-size";
  /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 4s;
  /* Safari 4.0 - 8.0 */
  animation-name: "cycle-color-size";
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

span.newLined {
  display: block;
  padding-top: 15px;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes cycle-color-size {
  0% {
    background-color: #642667;
    transform: scale(1);
  }

  25% {
    background-color: #f9caa8;
    transform: scale(0.5);
  }

  50% {
    background-color: #79e0b7;
    transform: scale(0);
  }

  75% {
    background-color: #c6f3dd;
    transform: scale(0.5);
  }

  100% {
    background-color: #f9caa8;
    transform: scale(1);
  }
}

/* Standard syntax */
@keyframes cycle-color-size {
  0% {
    background-color: #642667;
    transform: scale(1);
  }

  25% {
    background-color: #f9caa8;
    transform: scale(0);
  }

  50% {
    background-color: #79e0b7;
    transform: scale(1);
  }

  75% {
    background-color: #c6f3dd;
    transform: scale(0);
  }

  100% {
    background-color: #f9caa8;
    opacity: 0.4;
    transform: scale(1);
  }
}

/*
.pixel.purple {
	background: #642667;
}

.pixel.tan {
	background: #F9CAA8;
}

.pixel.green {
	background: #79E0B7;
}

.pixel.light-green {
	background: #C6F3DD;
}

.pixel.light-tan {
	background: #F9CAA8;
	opacity: 0.4;
} */

.copy {
  opacity: 0;
  transition: opacity ease-in-out 1s;
  transition-delay: 400ms;
  z-index: 100;
}

.active .copy {
  opacity: 1;
}

.copy h3 {
  font-size: 1.125rem;
  line-height: 1.375rem;
  /* identical to box height */

  letter-spacing: 0.02em;
  text-transform: uppercase;
  padding-bottom: 2.3125rem;
  font-family: "ProximaNova-Regular";
}

.copy h1 {
  font-size: 4.375rem;
  line-height: 102.6%;

  letter-spacing: -0.03em;
  font-family: "ProximaNova-Black";
}

.copy p,
.copy ol {
  font-size: 1.125rem;
  line-height: 2rem;
  /* or 178% */

  letter-spacing: -0.03em;
  padding-top: 7%;
  font-family: "ProximaNova-Regular";
}

.break {
  width: 90%;
  /* height: 0.0625rem; */
  border-top: 0.0625rem solid lightgray;
  left: 1rem;
  position: relative;
}

.footer {
  padding-top: 0 !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-bottom: 20px;
  text-align: center;
}

.footer a {
  text-decoration: none;
  color: black;
}

.footer h1 {
  padding-top: 4.6rem !important;
  padding-bottom: 1rem;
  font-weight: bold;
  color: #ff7548;
  font-size: 26px !important;
  text-transform: uppercase;
  font-family: "ProximaNova-Black";
}

.footer #socialMediaWrapper {
  display: flex;
  justify-content: center;
}

.footer #socialMediaWrapper a {
  width: 35px;
  height: 35px;
  margin: 5px 12px 15px;
  display: flex;
  align-items: center;
}

.footer #socialMediaWrapper a img {
  width: 100%;
  height: auto;
}

.footer .vehicle_cast > p {
  margin: 0 auto 1rem;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.footer .vehicle_cast a {
  font-weight: normal;
  margin-left: 25px;
}

.footer .vehicle_cast a:hover {
  text-decoration: underline;
  color: #642667;
}

.footer ul {
  width: 93.75rem;
  padding-top: 1.5625rem;
  padding-bottom: 1.5625rem;
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  max-width: 100%;
}

.footer ul.screensMenu {
  /* display: -ms-flexbox; */
  /* display: flex; */
  flex-wrap: nowrap;
  justify-content: space-evenly;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.footer ul.screensMenu li {
  padding: 0.3125rem 2rem;
}

.footer ul li {
  display: inline-block;
  padding: 0.3125rem 2rem;
}

.footer hr {
  width: 112.5rem;
}

.footer .fineprint {
  left: 50%;
  position: relative;
  transform: translateX(-50%);
  width: 90.625rem;
  max-width: 100%;
}

.footer p {
  width: 90.625rem;
  font-size: 0.8125rem;
  max-width: 100%;
}

#fp-nav {
  top: auto !important;
  bottom: 1.25rem !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  right: auto !important;
}

#fp-nav li {
  display: inline-block !important;
  margin: 0.625rem !important;
}

#fp-nav li a span {
  background: white !important;
  border: 0.0625rem solid black !important;
  height: 0.75rem !important;
  width: 0.75rem !important;
  margin: -0.375rem 0 0 -0.375rem !important;
  border-radius: 100% !important;
}

#fp-nav li a.active:before {
  content: "";
  display: block;
  background: url("/src/assets/images/tooltip_car.png") no-repeat;
  width: 70px;
  height: 35px;
  transform: translate(-43%, -100%);
}

#fp-nav li a.active span:before {
  content: "";
  width: 0.0625rem;
  height: 0.0625rem;
  border: 0.0625rem solid black;
  position: absolute;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#fp-nav li a:hover span:before {
  content: "";
  width: 0.25rem;
  height: 0.25rem;
  border: 0.0625rem solid black;
  position: absolute;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#fp-nav .fp-tooltip {
  right: auto !important;
  transform: translate(calc(-50% + 0.4375rem), -130%);
  border: 0.0625rem solid black;
  padding: 0.625rem;
  background: white;
  border-radius: 0.625rem;
  color: black !important;
  /* font-family: 'space_monoregular'; */
  font-weight: 500;
  text-transform: uppercase;
  box-shadow: 0.1875rem 0.1875rem black;
  z-index: 200;
}

#fp-nav .active + .fp-tooltip {
  transform: translate(calc(-50% + 0.4375rem), -190%);
}

.custom-old-button {
  border: 0.0625rem solid black;
  border-radius: 0.3125rem;
  display: inline-block;
  background: white;
  padding: 0.9375rem 0.625rem 0.8125rem 1.5625rem;
  box-shadow: 0.125rem 0.1875rem black;
  font-family: "space_monoregular";
  font-style: normal;
  font-weight: bold;
  font-size: 1.1875rem;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  line-height: 1.5625rem;
  cursor: pointer;
  margin: 0 0.3125rem 0.3125rem 0;
}

.custom-old-button.link {
  padding-right: 2.76rem;
  text-decoration: none;
  color: black;
}

.custom-old-button.link:after {
  content: "";
  display: inline-block;
  background: url(/src/assets/images/link_pointer.png) no-repeat;
  background-size: cover;
  width: 0.625rem;
  height: 0.625rem;
  transform: translateX(1rem) translateY(-0.2rem);
}

.custom-nav .left {
  position: fixed;
  left: 49%;
  bottom: 1.25rem;
  padding: 0rem 0.625rem;
  transform: translateX(-15.375rem);
  z-index: 999;
}

.custom-nav button {
  line-height: 27px;
  font-size: 20px;
}

.custom-nav .left button {
  padding: 0rem 0.625rem;
}

.custom-nav .right {
  position: fixed;
  left: 52%;
  bottom: 1.25rem;
  padding: 0rem 0.625rem;
  transform: translateX(11.375rem);
  z-index: 999;
}

.custom-nav .right button {
  padding: 0rem 0.625rem;
}

a.superscript {
  vertical-align: super;
  font-size: 70%;
  text-decoration: none;
  cursor: pointer;
}

a {
  color: #642667;
}

.mobile {
  display: none;
}

@media only screen and (max-width: 768px) {
  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }
}

.fp-bg {
  /* position: static !important; */
  z-index: 2 !important;
}

/* .fp-bg>.overlay {
	background: black;
	width: 100%;
	height: 100%;
	opacity: .8;
	transition: all ease-in .2s;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
} */

/*
.fp-section.active + .fp-section {
	width: 100%;
	height: 100%;
	background: black;
	opacity: 1;
} */

/* .fp-section.fp-completely{
	overflow: visible !important;
}

.fp-section:before {
	content: '';
	background: rgba(19, 19, 19, 1);
	background: -moz-linear-gradient(top, rgba(19, 19, 19, 1) 0%, rgba(28, 28, 28, 0.96) 4%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(19, 19, 19, 1)), color-stop(4%, rgba(28, 28, 28, 0.96)), color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top, rgba(19, 19, 19, 1) 0%, rgba(28, 28, 28, 0.96) 4%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top, rgba(19, 19, 19, 1) 0%, rgba(28, 28, 28, 0.96) 4%, rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(top, rgba(19, 19, 19, 1) 0%, rgba(28, 28, 28, 0.96) 4%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom, rgba(19, 19, 19, 1) 0%, rgba(28, 28, 28, 0.96) 4%, rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#ffffff', GradientType=0);
	position: absolute;
	opacity: 1;
	width: 100vw;
	height: 100vh;
	z-index: 999;
	transition: all ease-in-out .5s;
}

.fp-section.loaded:before,
.fp-section.active:before{
	opacity: 0;
	z-index: -1;
} */

.breakaway .section .back-cta {
  margin-top: 10rem;
  text-align: center;
}

.breakaway .section .back-cta a {
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  font-size: 2.625rem;
  letter-spacing: -0.03rem;
  font-family: "ProximaNova-Black";
}

.breakaway .section .back-cta a:before {
  content: " ";
  background: url(/src/assets/images/back_cta_arrow.png) no-repeat;
  display: inline-block;
  background-size: cover;
  width: 2.1875rem;
  height: 2.1875rem;
  transform: translate(-0.9rem, 0.3rem);
}

.breakaway .pixels,
.breakaway .overlay-images {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  pointer-events: none;
}

.breakaway .pixels .pixel-1 {
  top: 8rem;
  left: 12rem;
}

.breakaway .pixels .pixel-2 {
  top: 17rem;
  left: 24rem;
  animation-delay: 1s;
}

.breakaway .pixels .pixel-3 {
  top: 26rem;
  left: 5rem;
  animation-delay: -1s;
}

.breakaway .pixels .pixel-4 {
  top: 7rem;
  right: 15rem;
  animation-delay: 1s;
}

.breakaway .pixels .pixel-5 {
  top: 19rem;
  right: 4rem;
  animation-delay: -0.5s;
}

.breakaway .pixels .pixel-6 {
  top: 22rem;
  right: 15rem;
  animation-delay: 0.5s;
}

.breakaway .overlay-images .smile {
  width: 5rem;
  height: 5rem;
  top: -12%;
  right: -37%;
  position: absolute;
}

.breakaway .section h1 {
  font-size: 4.5rem;
  font-family: "ProximaNova-Black";
  letter-spacing: -0.03rem;
  padding-top: 1rem;
  text-align: left !important;
}

.breakaway strong,
.footer strong {
  font-weight: bold;
}

.breakaway h2 {
  font-size: 2.5rem;
  font-family: "ProximaNova-Black";
  letter-spacing: -0.03rem;
  padding-top: 1rem;
  text-align: left !important;
}

.breakaway p,
.footer p {
  padding-top: 1rem;
}

.centeredCMSImage {
  width: 110%;
  height: 110%;
  object-fit: cover;
  object-position: 50% 50%;
  transform: translate(-5%, -5%);
}

/*  IOS bugfixes */
@supports (-webkit-overflow-scrolling: touch) {
  #footer-segment.fp-section.fp-table {
    display: block !important;
  }

  .fp-section.fp-table {
    display: block !important;
  }
}

/* Firefox only bugfixes */
@-moz-document url-prefix() {
  .screen.segment > div {
    height: 100%;
    width: 100%;
  }
}

/* Safari only bugfixes */
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .screen.segment > div {
      height: 100%;
      width: 100%;
    }
  }
}
